Public
Authored by Christian Kniss

RW 3.x und Java 9/10: --add-modules=ALL-SYSTEM

Java-Version

Das Rahmenwerk ist Java-8-kompatibel, d.h. es wurden noch keine neueren Java-Mittel eingesetzt.

Das Rahmenwerk ist auch mit Java 9/10 ausführbar, dazu sollte in der Datei "rahmenwerk.ini" der VM-Parameter unter -vmargs

--add-modules=ALL-SYSTEM

ergänzt werden, da einige Plugins Pakete verwenden, die in neueren Java-Versionen als Modul explizit eingebunden werden müssen.

Edited
1 Byte
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment